<?php
  session_start();
$username = $_SESSION['User_Name'];

$no = $_REQUEST['no'];


include_once('dashboard_bdo.php');



 require_once('convert_marathi.php');
################################## Displaying Approved Letters InData Table To Perform Action #################################

?>
<!DOCTYPE html>

<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>Tapal Admin System</title>


<script>
function disp_count_list(cnt)
{
	var xmlhttp = new XMLHttpRequest();
		xmlhttp.onreadystatechange = function() {
			if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {
				document.getElementById("d1").innerHTML = xmlhttp.responseText;
			}
		};
		xmlhttp.open("GET", "disp_count_list4.php?cnt="+cnt, true);
		xmlhttp.send();
}
</script>


</head>
<body>
	<div class="rightpanel">
		<ul class="breadcrumbs">
            <li><a href="dashboard_desk.php"><i class="iconfa-home"></i></a> <span class="separator"></span></li>
            <li><a href="dashboard_desk.php">Tables</a> <span class="separator"></span></li>
            <li> वारंवार येणारे पत्र  </li>
        </ul>
        <div class="pageheader">
            <div class="pageicon"><span class="iconfa-table"></span></div>
            <div class="pagetitle">
                <h5>Tables</h5>
                <h1> वारंवार येणारे पत्र  </h1>
            </div>
        </div><!--pageheader-->
        <div class="maincontent">
            <div class="maincontentinner">
				<h4 class="widgettitle"> वारंवार येणारे पत्र  </h4>  
				
				
				<br><br>
				<center>
					
					Enter Count :&nbsp;&nbsp; <input type="text" name="count" onblur="disp_count_list(this.value)">


				</center>
				
				
				<div id="d1">			
				
				
				</div>
				
				
				
              <br /><br />
                
			<!--##################### Displaying Approved Letters InData Table To Perform Action ########-->
                <?php include_once('footer.php'); ?>
            </div><!--maincontentinner-->
        </div><!--maincontent-->
    </div><!--rightpanel-->
</div><!--mainwrapper-->
</body>
</html>
